@font-face {
  font-family: 'Inter';
  src: url("../fonts/Inter-Regular.woff2") format("woff2"), url("../fonts/Inter-Regular.woff") format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff");
  font-display: swap;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2"), url("../fonts/Montserrat-SemiBold.woff") format("woff");
  font-display: swap;
  font-weight: 600;
  font-style: normal;
}

.wrapper {
  overflow: hidden;
}

body {
  font-size: 18px;
  line-height: 1.11;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #3F3F3F;
  background: #FBFBFB;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  padding: 0;
}

ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  margin: 0;
}

h1 {
  font-size: 64px;
  line-height: 1.21;
}

h2 {
  font-size: 36px;
  line-height: 1.42;
}

h3 {
  font-size: 24px;
  line-height: 1.33;
}

a {
  text-decoration: none;
  color: inherit;
}

button {
  border: none;
  background-color: transparent;
  font-family: inherit;
  padding: 0;
  color: inherit;
  cursor: pointer;
}

.btn {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFD451), to(#FFB629));
  background: -o-linear-gradient(top, #FFD451 0%, #FFB629 100%);
  background: linear-gradient(180deg, #FFD451 0%, #FFB629 100%);
  padding: 25px 60px;
  border-radius: 10px;
  position: relative;
}

.btn:hover:after {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  content: '';
  position: absolute;
  left: 0;
  display: block;
  bottom: -20px;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFD451), to(#FFB629));
  background: -o-linear-gradient(top, #FFD451 0%, #FFB629 100%);
  background: linear-gradient(180deg, #FFD451 0%, #FFB629 100%);
  opacity: 0.3;
  -webkit-filter: blur(25px);
          filter: blur(25px);
}

.btn:active {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  -webkit-box-shadow: inset 0px 4px 7px #E3A62A;
          box-shadow: inset 0px 4px 7px #E3A62A;
}

.slider__btn {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFD451), to(#FFB629));
  background: -o-linear-gradient(top, #FFD451 0%, #FFB629 100%);
  background: linear-gradient(180deg, #FFD451 0%, #FFB629 100%);
  width: 60px;
  height: 60px;
  border-radius: 50%;
  z-index: 4;
}

.slider__btn:active {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  -webkit-box-shadow: inset 0px 4px 7px #E3A62A;
          box-shadow: inset 0px 4px 7px #E3A62A;
}

.slider__next {
  left: initial;
  right: 0;
}

.callback__button {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  background-color: #fff;
  font-size: 16px;
  border-radius: 10px;
  padding: 10px 40px;
  position: relative;
  border: 2px solid #FFD451;
  display: block;
}

.callback__button:hover:after {
  content: '';
  position: absolute;
  left: 0;
  display: block;
  bottom: -20px;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFD451), to(#FFB629));
  background: -o-linear-gradient(top, #FFD451 0%, #FFB629 100%);
  background: linear-gradient(180deg, #FFD451 0%, #FFB629 100%);
  opacity: 0.3;
  -webkit-filter: blur(25px);
          filter: blur(25px);
}

.callback__button:active {
  -webkit-box-shadow: inset 0px 4px 7px #E3A62A;
          box-shadow: inset 0px 4px 7px #E3A62A;
}

/*====================	Header	====================*/
.first-screen {
  position: relative;
  background: url("../images/1-screen-figure.svg") no-repeat right 100%;
  overflow: hidden;
}

.first-screen__bg:after {
  content: '';
  background: url("../images/1-screen-bg.png") no-repeat center 0;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.05;
  z-index: -1;
}

.first-screen:before {
  content: '';
  background: -webkit-gradient(linear, left bottom, left top, color-stop(83.7%, #FBFBFB), to(rgba(196, 196, 196, 0)));
  background: -o-linear-gradient(bottom, #FBFBFB 83.7%, rgba(196, 196, 196, 0) 100%);
  background: linear-gradient(0deg, #FBFBFB 83.7%, rgba(196, 196, 196, 0) 100%);
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: -70%;
  z-index: 5;
}

.header {
  padding: 10px 0;
}

.header__mobile__btn {
  display: none;
}

.header__logo__adaptive {
  display: none;
}

.header__container {
  max-width: 1569px;
  margin: 0 auto;
}

.header__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
  margin: 0 0 30px 0;
}

.header__top__adress {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__top__adress__text {
  max-width: 336px;
  margin: 0 0 0 20px;
}

.header__top__time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__top__time__text {
  max-width: 336px;
  margin: 0 0 0 20px;
}

.header__top__phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__top__phone__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__top__phone__text {
  max-width: 160px;
  margin: 0 35px 0 20px;
}

.header__top__phone__text span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}

.header__bot {
  max-width: 1366px;
  margin: 0 auto;
}

.header__bot__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header__bot__list__item {
  margin: 0 10px;
  overflow: hidden;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  position: relative;
}

.header__bot__list__item:after {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  content: '';
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 11px;
  z-index: -1;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFD451), to(#FFB629));
  background: -o-linear-gradient(top, #FFD451 0%, #FFB629 100%);
  background: linear-gradient(180deg, #FFD451 0%, #FFB629 100%);
  border-radius: 2px;
}

.header__bot__list__item:hover {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}

.header__bot__list__item:hover:after {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

.header__mobile__btn {
  width: 50px;
  height: 40px;
  position: relative;
}

.header__mobile__btn span {
  width: 100%;
  height: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFD451), to(#FFB629));
  background: -o-linear-gradient(top, #FFD451 0%, #FFB629 100%);
  background: linear-gradient(180deg, #FFD451 0%, #FFB629 100%);
  display: block;
  border-radius: 10px;
}

.header__mobile__btn:after, .header__mobile__btn:before {
  content: '';
  width: 100%;
  height: 10px;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFD451), to(#FFB629));
  background: -o-linear-gradient(top, #FFD451 0%, #FFB629 100%);
  background: linear-gradient(180deg, #FFD451 0%, #FFB629 100%);
  display: block;
  position: absolute;
  left: 0;
  border-radius: 10px;
}

.header__mobile__btn:before {
  top: 0;
}

.header__mobile__btn:after {
  bottom: 0;
}

.header__active-link {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  position: relative;
}

.header__active-link:after {
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  content: '';
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 11px;
  z-index: -1;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFD451), to(#FFB629));
  background: -o-linear-gradient(top, #FFD451 0%, #FFB629 100%);
  background: linear-gradient(180deg, #FFD451 0%, #FFB629 100%);
  border-radius: 2px;
}

.header--active .header__mobile {
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

/*======================= first section =======================*/
.intro {
  margin: 133px 0 0 0;
}

.intro__container {
  margin: 0 auto;
  max-width: 1590px;
  padding: 0 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.intro__text {
  max-width: 675px;
}

.intro__text__description {
  margin: 10px 0 40px;
  max-width: 510px;
  font-size: 24px;
}

.intro__img {
  width: 100%;
  height: 700px;
  position: relative;
  padding-bottom: 55%;
}

.intro__img img {
  height: 100%;
  position: absolute;
  left: -45px;
  top: -100px;
}

/*======================= types =======================*/
.types {
  margin: 100px 0 0 0;
}

.types__title {
  margin: 0 auto 100px;
  text-align: center;
}

.types__container {
  max-width: 1680px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.types__card {
  margin: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.types__card__img {
  position: relative;
}

.types__card__img img {
  width: 245px;
  height: 263px;
}

.types__card__img:after {
  content: '';
  display: block;
  width: 211px;
  height: 211px;
  border-radius: 50%;
  position: absolute;
  bottom: 30px;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFD451), to(#FFB629));
  background: -o-linear-gradient(top, #FFD451 0%, #FFB629 100%);
  background: linear-gradient(180deg, #FFD451 0%, #FFB629 100%);
  z-index: -1;
}

.types__card__text {
  max-width: 505px;
}

.types__card__text__description {
  margin: 20px 0 0 0;
}

/*======================= services =======================*/
.services {
  margin: 150px 0 0 0;
}

.services__title {
  text-align: center;
  margin: 0 0 100px 0;
}

.services__container {
  margin: 0 auto;
  max-width: 1650px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.services__item {
  width: 100%;
  max-width: 375px;
  margin: 15px;
  padding: 30px 5px;
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
          box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.services__item__img {
  max-width: 273px;
  max-height: 187px;
  overflow: hidden;
}

.services__item__img img {
  width: 100%;
  height: auto;
}

.services__item__title {
  margin: 20px 0 0 0;
}

/*======================= work =======================*/
.work {
  margin: 150px 0 0 0;
  padding: 0 30px;
}

.work__title {
  margin: 0 0 100px 0;
  text-align: center;
}

.work__container {
  max-width: 1590px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.work__slide {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 100%;
  padding: 60px 90px;
  background-color: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
          box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
  border: dashed 2px #FFD451;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.work__slide__img-gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.work__slide__img-gallery__big-img {
  max-width: 555px;
}

.work__slide__img-gallery__big-img img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  display: block;
  -webkit-filter: drop-shadow(0px 10px 15px rgba(127, 127, 127, 0.25));
          filter: drop-shadow(0px 10px 15px rgba(127, 127, 127, 0.25));
}

.work__slide__img-gallery__images {
  width: 105px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 30px 0 0;
}

.work__slide__img-gallery__images img {
  min-width: 105px;
  width: 100%;
  height: auto;
  border-radius: 10px;
  -webkit-filter: drop-shadow(0px 10px 15px rgba(127, 127, 127, 0.25));
          filter: drop-shadow(0px 10px 15px rgba(127, 127, 127, 0.25));
  display: block;
  margin: 0 0 15px 0;
}

.work__slide__img-gallery__images img:last-child {
  margin: 0;
}

.work__slide__text {
  margin: 0 0 0 30px;
  max-width: 675px;
}

.work__slide__text__done {
  margin: 30px 0 0 0;
}

.work__slide__text__used-equipment__title {
  margin: 30px 0 0 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.work__slide__text__used-equipment__type {
  margin: 15px 0;
}

.work__slide__text__used-equipment__name {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #000;
}

.work .swiper-button-disabled {
  background: #6B7280;
}

.work .swiper-button-disabled:active {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.objects-slider__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/*======================= about =======================*/
.about {
  margin: 150px 0 0 0;
}

.about__container {
  padding: 0 10px;
  max-width: 1379px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  position: relative;
}

.about__container:after {
  content: '';
  background: url("../images/about-figure.svg") no-repeat;
  display: block;
  position: absolute;
  left: -170px;
  top: -130px;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.about__img {
  max-width: 675px;
}

.about__img img {
  width: 100%;
  height: auto;
  -webkit-filter: drop-shadow(0px 10px 15px rgba(127, 127, 127, 0.25));
          filter: drop-shadow(0px 10px 15px rgba(127, 127, 127, 0.25));
  border-radius: 10px;
}

.about__text {
  max-width: 674px;
  margin: 0 0 0 30px;
}

.about__text__description {
  margin: 30px 0 0 0;
}

/*======================= benefits =======================*/
.benefits {
  margin: 150px 0 0 0;
  padding: 0 0 150px 0;
  position: relative;
}

.benefits:after {
  content: '';
  background: url("../images/benefits-figure.svg") no-repeat;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: -450px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: -1;
}

.benefits__title {
  text-align: center;
  margin: 0 0 100px 0;
}

.benefits__container {
  max-width: 1440px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.benefits__card {
  width: 100%;
  max-width: 675px;
  margin: 15px;
  background-color: #fff;
  -webkit-box-shadow: 0px 15px 15px rgba(138, 138, 138, 0.25);
          box-shadow: 0px 15px 15px rgba(138, 138, 138, 0.25);
  border-radius: 10px;
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.benefits__card__text {
  max-width: 510px;
  margin: 0 0 0 30px;
}

/*======================= request =======================*/
.reques-suplires-wrapper {
  position: relative;
}

.reques-suplires-wrapper:after {
  position: absolute;
  content: '';
  background: url("../images/form-figure.svg") no-repeat;
  display: block;
  width: 1282px;
  height: 1282px;
  top: 300px;
  right: -850px;
  z-index: -1;
}

.request__title {
  text-align: center;
}

.request__container {
  margin: 150px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1560px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.request__img {
  width: 100%;
  max-width: 1082px;
  height: 802px;
  position: relative;
}

.request__img img {
  left: 0;
  top: -200px;
  position: absolute;
  z-index: -1;
}

.request__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.request__form label {
  width: 100%;
  position: relative;
}

.request__form__text-help {
  position: absolute;
  left: 3;
  top: -5px;
  font-size: 14px;
  color: #FFABA0;
  display: none;
}

.request__form .privacy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}

.request__form .privacy span {
  color: #FFD451;
}

.request__form .privacy:hover {
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.request__form .privacy:hover .privacy__checkbox {
  -webkit-filter: drop-shadow(0px 4px 10px rgba(143, 143, 143, 0.25));
          filter: drop-shadow(0px 4px 10px rgba(143, 143, 143, 0.25));
}

.request__form .privacy__checkbox {
  width: 32px;
  height: 22px;
  border: 1px solid #D1D5DB;
  display: block;
  margin: 0 14px 0 0;
  border-radius: 4px;
  position: relative;
  background-color: #fff;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.request__form .privacy__checkbox--checked {
  position: absolute;
  left: -4px;
  top: -5px;
}

.request__form .privacy__checkbox .inactive {
  display: none;
}

.request__form__checkbox {
  display: none;
}

.request__form__input {
  padding: 8px 12px;
  width: 100%;
  border-radius: 4px;
  border: 1px solid #E5E7EB;
  margin: 10px 0;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.request__form__input::-webkit-input-placeholder {
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.request__form__input::-moz-placeholder {
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.request__form__input:-ms-input-placeholder {
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.request__form__input::-ms-input-placeholder {
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.request__form__input::placeholder {
  font-family: 'Inter', sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.request__form__input:hover {
  -webkit-box-shadow: 0px 4px 10px rgba(143, 143, 143, 0.25);
          box-shadow: 0px 4px 10px rgba(143, 143, 143, 0.25);
}

.request__form__input:focus {
  outline: none;
  -webkit-box-shadow: 0px 4px 10px rgba(143, 143, 143, 0.25);
          box-shadow: 0px 4px 10px rgba(143, 143, 143, 0.25);
}

.request__form-wrapper {
  width: 100%;
  background: #fff;
  -webkit-box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
          box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
  border-radius: 10px;
  padding: 60px;
  max-width: 478px;
}

.request__form-wrapper__title {
  text-align: center;
}

.request__form-wrapper__text {
  margin: 10px 0 20px;
  text-align: center;
}

.request__form-wrapper .btn {
  margin: 20px auto 30px;
}

.request__form-wrapper .btn:hover {
  -webkit-box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
          box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
}

/*======================= suppliers =======================*/
.suppliers {
  margin: 150px 0 0 0;
  position: relative;
}

.suppliers__title {
  text-align: center;
  margin: 0 0 100px 0;
}

.suppliers__container {
  width: 1650px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.suppliers__card {
  margin: 15px;
  padding: 62px 23px;
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
          box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
  border-radius: 10px;
}

.suppliers__card img {
  width: 248px;
  height: 77px;
}

.suppliers__pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: -50px;
  left: 0;
  right: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.suppliers__pagination .swiper-pagination-bullet {
  display: block;
  background: -webkit-gradient(linear, left top, left bottom, from(#FDEBB7), to(#FDE0A7));
  background: -o-linear-gradient(top, #FDEBB7 0%, #FDE0A7 100%);
  background: linear-gradient(180deg, #FDEBB7 0%, #FDE0A7 100%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin: 0 15px;
  cursor: pointer;
}

.suppliers__pagination .swiper-pagination-bullet-active {
  background: -webkit-gradient(linear, left top, left bottom, from(#FFD451), to(#FFB629));
  background: -o-linear-gradient(top, #FFD451 0%, #FFB629 100%);
  background: linear-gradient(180deg, #FFD451 0%, #FFB629 100%);
}

.suppliers-slider {
  max-width: 1620px;
  overflow: hidden;
  margin: 0 auto;
}

/*======================= team =======================*/
.team {
  margin: 200px 0 0 0;
}

.team__title {
  text-align: center;
}

.team__container {
  margin: 100px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1245px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.team__card {
  text-align: center;
  margin: 15px;
  -webkit-box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
          box-shadow: 0px 10px 15px rgba(138, 138, 138, 0.25);
  border-radius: 10px;
}

.team__card img {
  width: 100%;
  height: auto;
}

.team__card__text {
  padding: 30px 20px;
}

.team__card__text__name {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.team__card__text__name--ceo {
  color: #000;
}

/*======================= adress =======================*/
.adress {
  background-color: #fff;
  margin: 180px 0 0 0;
  padding: 100px 0 80px;
}

.adress__container {
  max-width: 1300px;
  padding: 0 10px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.adress__map {
  width: 100%;
  max-width: 777px;
  height: 432px;
}

.adress__map iframe {
  -webkit-filter: drop-shadow(0px 10px 15px rgba(138, 138, 138, 0.25));
          filter: drop-shadow(0px 10px 15px rgba(138, 138, 138, 0.25));
  border-radius: 10px;
}

.adress__text {
  max-width: 380px;
  margin: 0 0 0 30px;
}

.adress__text__title {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.adress__text__position {
  margin: 17px 0;
}

.adress__text__phone {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: none;
}

.modal__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 400px;
  height: 200px;
  padding: 10px;
  background-color: #fff;
}

.modal__active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/*======================= footer =======================*/
.footer {
  background: #fff;
  padding: 10px 0;
}

.footer .header__top {
  max-width: 1589px;
  margin: 0 auto;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

@media (max-width: 1364px) {
  .work__slide {
    padding: 30px;
  }
}

@media (max-width: 1258px) {
  .intro__img {
    left: -150px;
  }
  .header {
    background-color: #fff;
  }
  .header__container {
    padding: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header__logo__adaptive {
    z-index: 11;
    display: block;
  }
  .header__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .header__top__logo {
    display: none;
  }
  .header__top__adress {
    margin: 20px 0;
  }
  .header__top__time {
    margin: 0 0 20px 0;
  }
  .header__bot__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0 auto;
    text-align: center;
  }
  .header__bot__list__item {
    margin: 10px 0;
  }
  .header__mobile {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
    margin: 80px 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 100%;
    height: calc(100vh - 50px);
    z-index: 10;
  }
  .header__mobile-body {
    height: 100%;
    overflow-y: scroll;
    padding: 20px 0;
  }
  .header__mobile-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header__mobile__btn {
    display: block;
    z-index: 11;
  }
  .work__slide__text__done {
    margin: 10px 0 0 0;
  }
  .work__slide__text__used-equipment__title {
    margin: 10px 0 0 0;
  }
  .work__slide__text__used-equipment__type {
    margin: 5px 0;
  }
  .about {
    margin: 30px 0 0 0;
  }
  .about__text {
    margin: 20px 0 0 0;
  }
  .about__text__title {
    margin: 0 0 10px 0;
  }
  .about__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .request__img img {
    left: -200px;
  }
  .footer {
    padding: 30px 0 10px 0;
  }
  .footer .header__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media (max-width: 974px) {
  .first-screen {
    background: initial;
  }
  .intro {
    margin: 0;
    padding: 100px 0;
  }
  .intro__container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
  }
  .intro__text__title {
    font-size: 40px;
  }
  .intro__text__description {
    margin: 20px auto;
  }
  .intro__img {
    display: none;
  }
  .types {
    margin: 30px 0 0 0;
  }
  .types__title {
    margin: 0 0 20px 0;
  }
  .types__container {
    margin: 20px 0 0 0;
  }
  .types__card {
    margin: 10px;
  }
  .services {
    margin: 30px 0 0 0;
  }
  .services__title {
    margin: 0 0 30px 0;
  }
  .services__item {
    margin: 10px;
    text-align: center;
  }
  .work {
    margin: 40px 0;
  }
  .work__title {
    margin: 0 0 30px 0;
  }
  .work__slide {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .work__slide__text {
    margin: 0 0 20px 0;
  }
  .work__slide__img-gallery {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .work__slide__img-gallery__images {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    margin: 0 0 20px 0;
  }
  .work__slide__img-gallery__images img {
    max-width: 105px;
    margin: 5px;
  }
  .about__container:after {
    display: none;
  }
  .benefits {
    padding: 30px;
  }
  .benefits:after {
    display: none;
  }
  .request__container {
    margin: 30px 0 0;
  }
  .reques-suplires-wrapper:after {
    display: none;
  }
  .suppliers {
    margin: 30px 0 0;
  }
  .suppliers__title {
    margin: 0 0 30px 0;
  }
  .team {
    margin: 100px 0 0 0;
  }
  .team__container {
    margin: 30px 0 0 0;
  }
  .adress {
    margin: 30px 0 0;
    padding: 30px 0 0;
  }
}

@media (max-width: 886px) {
  .request__container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .request__img {
    display: none;
  }
}

@media (max-width: 680px) {
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 22px;
  }
  .types__card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .types__card__text__description {
    font-size: 16px;
  }
  .benefits {
    margin: 40px 0 0 0;
  }
  .benefits__title {
    margin: 0 0 30px 0;
  }
  .adress__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
  }
  .adress__text {
    margin: 30px auto 0;
  }
}

@media (max-width: 574px) {
  .work {
    padding: 0;
  }
  .work__slide {
    font-size: 14px;
  }
  .work__slide__text__title {
    font-size: 18px;
  }
  .work__slide__img-gallery__images {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .request__form-wrapper {
    padding: 30px 15px;
  }
  .request .btn {
    padding: 20px 30px;
  }
}

@media (max-width: 524px) {
  .header__top__phone {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .header__top__phone__link {
    margin: 0 0 20px 0;
  }
  .intro__text__title {
    font-size: 28px;
  }
  .intro__text__description {
    font-size: 18px;
  }
  .intro__text .btn {
    padding: 20px 30px;
  }
  .benefits {
    padding: 0;
  }
  .benefits__card {
    padding: 15px;
    margin: 10px;
    font-size: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .benefits__card__text {
    margin: 10px 0 0;
  }
  .benefits__card__text__title {
    font-size: 18px;
  }
}
